
.cnt-gpck{
    max-width:              1500px;
    padding:                    20px; 
    
    display:                    flex;
    flex-wrap:                  wrap;
   
    /*border:                     solid 2px #000;*/
    justify-content:    space-between;
    margin:             auto;
    /*background-image: url(../img/bg-img/02-background.jpg);*/
}
.card-pck{
    position:                   relative;
    width:                      370px;
    height:                     750px;
    padding-top:                50px;
    /*padding-bottom:             150px;*/
    margin-bottom:              100px;
   
}
.card-pck .face{
    position:                   absolute;
    width:                      100%;
    height:                     100%;
    backface-visibility:        hidden;
    border-radius:              10px;
    overflow:                   hidden;
    transition:                 .5s;
}
.card-pck .front{
    transform:                  perspective(600px)  rotateY(0deg);
    box-shadow:                 0 5px 10px #000;
}
.card-pck .front h1{
    /*border-bottom:      1px solid #3e4e56;*/
    height: 100px;
    padding:            0px 0;
    text-align:         center;
    font-size:          33px;
/*    border:             2px solid #FFCC00;*/
}
.card-pck .front h2{
    background:         #000;
    color:              #FFF;
    height:             50px;
    padding:            10px 0;
    text-align:         center;
    font-size:          33px;
    /*border:             2px solid #FFCC00;*/
}
.card-pck .front ul li span{
    /*border:             solid 1px #FFF;*/
    font-size:          65px;
    display:            block;
    text-align:         center;
    background-image: url(../img/bg-img/02-background.jpg);
}
.card-pck .front ul .cash{
    /*border-bottom:      1px solid #3e4e56;*/
    padding:            30px 0;
    text-align:         center;
    font-size:          24px;
    background-image: url(../img/bg-img/02-background.jpg);
}


.card-pck .front ul li{
    color:                      #000;
    font-size:                  1.1rem;
    font-weight:                bold;
}
.card-pck .front p{
    text-align:                 justify;
    color:                      #000;
    font-size:                  0.8rem;
    padding: 15px;
}
.card-pck .front img{
    position:                   absolute;
    width: 			100%;
    height:                     100%;
    object-fit: 		cover;
}
.card-pck .front h3{
    position:                   absolute;
    bottom:                     -10px;
    width: 			100%;
    /*height:                   75px;*/
    /*line-height: 		75px;*/
    color: 			#FFF;
    /*color: 			#FFCC00;*/
    background: 		rgba(0,0,0,4);
    text-align: 		center;
}
.card-pck .back{
    transform:                  perspective(600px) rotateY(180deg);
    background: 		rgba(3, 35, 54);
    padding:                    15px;
    color: 			#f3f3f3;
    display:                    flex;
    flex-direction:             column;
    justify-content:            space-between;
    box-shadow: 		0 5px 10px #000;
}
.card-pck .back ul{
    width: 100%;
    /*border:                     solid 2px #FFF;*/
}
.card-pck .back ul .cash{
    border-bottom:              1px solid #3e4e56;
    padding:                    30px 0;
    text-align:                 center;
    font-size:                  24px;
}
.card-pck .back ul .cash span{
    border:                     solid 1px #FFF;
    /*margin-top:               -150px;*/
    font-size:                  65px;
    display:                    block;
}
 .back ul li{
   margin-left:                 -30px;  
    width:                      110%;
    border-bottom:              1px solid #3e4e56;
    padding:                    5px;
    text-align:                 left;  
    /*border:                     solid 2px #FFCC00;*/
}

.card-pck .back .link{
    line-height: 		50px;
    width:                      100%;
    display:                    flex;               /* Convierte el div en un contenedor flex */
    justify-content:            center;             /* Centra horizontalmente el contenido */
    align-items:                center;             /* Centra verticalmente el contenido */
    height:                     100px;              /* Ejemplo de altura del contenedor */
    /*border:                   solid 1px #FFCC00;*/
}
.card-pck .back .link a{
    color:                      #f3f3f3;	
    text-decoration:            none;
    text-align: auto;
/*	margin-left:            45%;
    margin-right:               45%;*/
    font-size:                  20px;
    /*border:                   solid 1px #FFFF;*/ 
}
.card-pck .back .link a:hover{
    cursor:                     poiner;
    transform:                  scale(1.1);
    transition:                 all 1s ease; 
    color:                      #FFCC00;
}
.card-pck .back h3{
    font-size:                  30px;
    margin-top:                 20px;
    letter-spacing:             2px;
    color:                      #FFF;   
}
.card-pck .back p{
    /*letter-spacing:           1px;*/	
    /*border:                     solid 2px #FFCC00;*/    
        
}

.card-pck:hover .front{
	transform:              perspective(600px) rotateY(180deg);
}
.card-pck:hover .back{
	transform:              perspective(600px) rotateY(360deg);
}

/*================================================================================*/

.pt{
    
	background: #f1f1f1;
	 /*position: 	absolute;*/ 
	top: 		50%;
	left: 		50%; 
	transform:	translate(-50%, - 50%);
	width: 		100%;
	border: 	solid 1px #000;
        display:            flex;
        flex-wrap:          wrap;
}
/*ul{
	margin: 	0;
	padding: 	0;
}*/
.pt .box{
    width:              300px;
    font-family:        sans-serif;
    overflow:           hidden;
    background:         #212527;
    color:              white;
    /*float: left;*/
    margin:             10px;
}
.pt .box .header{
    margin:             0;
    text-align:         center;
    padding:            10px;
    text-transform:     uppercase;
}
.pt .box ul .cash{
    border-bottom:      1px solid #3e4e56;
    padding:            30px 0;
    text-align:         center;
    font-size:          24px;
}
.pt .box ul .cash span{
    font-size:          65px;
    display:            block;
}
.pt .box ul li{
    border-bottom: 1px solid #3e4e56;
    padding: 10px;
    text-align: left;  
}
.pt .box ul li a{
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
    display: block;
    transition: 0.03s all;
    text-align: center
}
























